uuid: 39cc5434-9c54-4246-b62a-0ce7d45f48e7
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
